@charset "ISO-8859-1";
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-position:top right;
  

}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background-color:#f8f8ff;
  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	

}






.footer {
  
  bottom: 0;
  width:100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #353352;
}

.imgfooter {
 width:100%;
/*border-style: solid;
border-width: 5px;
border-color:#e3e3ed;*/


}
.imgalbum {
 width:50%;
 float:left;
 margin-right:20px;
 
}
.corps-texte {
   font-size: 115%;
   line-height: 150%;
   text-align:left;
   font-family: "Trebuchet MS", tahoma, arial;
   clear:both;
   margin-bottom:30px;
}

.corps-texte img{
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
	height: auto;
}

.corps-texte iframe{
	display: block;
    margin-left: auto;
    margin-right: auto
}


.corps-texte-intro {
   font-size: 115%;
   line-height: 150%;
   text-align:justify;
   font-family: "Trebuchet MS", tahoma, arial;
   clear:both;
   margin-bottom:30px;
   font-style:italic;
}

.corps-info-data{
   font-size: 115%;
   line-height: 150%;
   font-weight:bold;
   font-family: "TwCent";
   margin-top:40px;
   margin-bottom:20px;
   color:#f8f8ff;
  
}

.corps-share {
  
   padding: 8px 0px 4px 0px;
  font-family: "TwCent";
  font-size: 100%;
   height: 35px;
  
   border-top: 1px solid #eee3e5;
   margin-top:5%;
    
  text-align:center;
      

bottom:0px;
   color:#f8f8ff;
  
}

.corps-share-news {
  
   padding: 8px 8px 4px 0px;
  font-family: "TwCent";
  font-size: 120%;
	margin-bottom:20px;
  height: 40px;
   border-top: 1px solid #eee3e5;
   border-bottom: 1px solid #eee3e5;
 
    
  text-align:center;
      

bottom:0px;
   color:#f8f8ff;
  
}

.corps-share-news {
  
   padding: 8px 8px 4px 0px;
  font-family: "TwCent";
  font-size: 120%;
margin-bottom:20px;
  height: 40px;
   border-top: 1px solid #eee3e5;
   border-bottom: 1px solid #eee3e5;
 
    
  text-align:center;
      

bottom:0px;
   color:#f8f8ff;
  
}



.chronique-type {
   float:right;
   text-transform:uppercase;
   font-weight:bold;
   font-family: "TwCent";
   color:#f8f8ff;
   margin-right:10px;
   
   font-size: 120%;
}

.corps-texte-auteur { 
font-weight: bold;
margin-top:20px;
color:#f8f8ff;
font-family: "TwCent";
font-size: 120%;
padding:10px;
text-align:center;
}
.corps-texte-auteur-album { 
font-weight: bold;
margin-top:20px;
color:#f8f8ff;
font-family: "TwCent";
font-size: 120%;
padding:10px;

}
.corps-texte-auteur a {
   text-decoration: none; 
   color: #d7dfff;
   font-family: "TwCent";
   font-size: 120%;
}
.corps-texte-auteur a:hover 
{ 
text-decoration: underline; 
}
.corps-texte-auteur-album a {
   text-decoration: none; 
   color: #d7dfff;
   font-family: "TwCent";
   font-size: 120%;
}
.corps-texte-auteur-album a:hover 
{ 
text-decoration: underline; 
}

.topchroniques{ 
background-color: rgba(53, 51, 82, 0.7);
margin-bottom:30px;
overflow: hidden;
color:#000;



}

ul {
list-style-type: none;

}

li {
list-style-type: none;

}

.listnews {
list-style-type: none;
color:#353352;
margin:0;
padding:0;
}

.listnews li {
list-style-type: none;
color:#353352;
margin:0;
margin-bottom:12%;
padding:0;

clear:both;


}

.listnews a {
list-style-type: none;
color:#353352;
margin:0;
padding:0;
text-decoration:none

}

.listnews  a:hover li  {
list-style-type: none;
color:#353352;
font-weight:bold;
text-decoration:none;
filter: brightness(120%);
-webkit-filter: brightness(120%);
-moz-filter: brightness(120%);
-o-filter: brightness(120%);
-ms-filter: brightness(120%);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}

.listtrack {
list-style-type: none;
color:#353352;
margin:0;
margin-left:15px;
margin-bottom:30px;
padding:10px;
background-color: rgba(53, 51, 82, 0.1);
}

.listtrack li {
list-style-type: none;
color:#353352;
margin:0;
margin-bottom:5px;
padding:0;

}

.listleft {
list-style-type: none;
color:#353352;
margin:0;
margin-left:15px;
margin-bottom:30px;
padding:10px;

}

.listleft li {
list-style-type: none;
color:#353352;
margin:0;
margin-bottom:5px;
padding:0;

}

.listmore {
list-style-type: none;
color:#353352;
margin:0;
margin-left:15px;
margin-bottom:30px;
padding:10px;
background-color: rgba(53, 51, 82, 0.1);
}

.listmore li {
list-style-type: none;
color:#353352;
margin:0;
margin-bottom:0px;
padding:0;

}

.listmore a {
list-style-type: none;
color:#353352;
margin:0;
padding:0;

}

.listmore  a:hover {
list-style-type: none;
color:#353352;
margin:0;
padding:0;
font-weight:bold;
text-decoration:none;
filter: brightness(120%);
-webkit-filter: brightness(120%);
-moz-filter: brightness(120%);
-o-filter: brightness(120%);
-ms-filter: brightness(120%);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}

.more-type {
  
   font-style: italic;
   font-size: 80%;
}

.more-groupe {
  font-size: 120%;
}

more-titre {
  font-size: 100%;
   line-height: 0px;
}
.more-date {
   font-size: 9px;
   line-height: 0px;
}

.bannerContainer {
    position:relative;     
}

.share-twitter {
    float:left; 
	text-align:left;
	width:75px;
	
}

.share-fb {
    float:left;    
	text-align:center; 
	margin-right:0px;
}

.share-gplus {
    float:left;
	text-align:center;
	width:70px;
	
}

.share-gplus-photos {
    float:left;
	text-align:center;
	margin-left:40%;
}
.share-gplus-news {
    float:left;
	text-align:center;
	margin-left:30%;
}

.starsmini {
    width:25%;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  padding:0px;
}
.container .text-muted {
  margin: 20px 0;
}

@font-face {
    font-family: 'TwCent';
    src: url('../fonts/TwCenMT-Regular.eot');
    src: url('../fonts/TwCenMT-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TwCenMT-Regular.woff') format('woff'),
         url('../fonts/TwCenMT-Regular.ttf') format('truetype'),
         url('../fonts/TwCenMT-Regular.svg#Sri-TSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
   }

@font-face {
    font-family: 'HelveHeavyex';
    src: url('fonts/HelveHeavyex.eot');
    src: url('fonts/HelveHeavyex.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveHeavyex.woff') format('woff'),
         url('fonts/HelveHeavyex.ttf') format('truetype'),
         url('fonts/HelveHeavyex.svg#Sri-TSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
   }
   
.top {
  width: auto;
  height:auto;
  padding-top:20px;
  
}
   
.reseaux {
list-style-type: none;
padding:20px 0px 0px 0px;
margin:0px;


}

.connecte {
list-style-type: none;
padding:20px 0px 0px 0px;
margin:0px;


}

.recherche {
list-style-type: none;
padding:0px 0px 0px 0px;
margin:0px;

}

.newsletter {
list-style-type: none;
padding:10px 10px 0px 0px;
margin:0px;

}

.reseaux li {
list-style-type: none;
padding-left:5px;
float:left;
}

.reseaux li a:hover{
filter: brightness(120%);
        -webkit-filter: brightness(120%);
        -moz-filter: brightness(120%);
        -o-filter: brightness(120%);
        -ms-filter: brightness(120%);
}


.imgbandeau {
width:100%;
}

.recherche {
width:280px;
}


.nav {
	bottom:0px;


}

@media (min-width: 768px){
.nav-justified{
    
    display: table;
    
   
}
} 

@media screen and (max-width: 1000px) {
.nav li a {
    
    font-size:70%;
    
   
}
} 


.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{background-color:#353352;border-color:#000;padding-top:0px;margin-top:0px;}

.nav {
padding-top:0px;
margin-top:0px;
}

.nav li a {
padding:0px;

}

.icon-bar {
	color:#FFF;
	background-color:#353352;


}

.caret {
	float:right;
	margin-left:0px;
	


}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}


.navbar {
	background-color:#353352;
	list-style-type: none;
	height:10px;
	margin:0px;
	color:#FFF;
	


}

.nav-justified {
background-color:#353352;
list-style-type: none;



}

.icon-bar{
color:#FFF;
background-color:#FFF;

}

.sr-only{
color:#FFF;
background-color:#FFF;

}
.navbar-nav > li > a {padding-top:10px !important; padding-bottom:10px !important;}
.navbar {min-height:37px !important}

.nav-justified li {
	
	padding-right:15px;
	padding-left:15px;
	padding-top:12px;
	color:#FFF;
	font-family: "TwCent";
	font-size: 120%;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 130%;
	
	
}

.nav-justified li a {
	text-decoration:none;	
	color:#FFF;
	font-family: "TwCent";
	height:auto;
	text-transform: uppercase;
	font-weight:bold;
	
		background-color:#353352;
}

.nav-justified li a:active {
	text-decoration:none;	
	
	font-family: "TwCent";
	background-color:#353352;
	text-transform: uppercase;
	font-weight:bold;
}

.nav-justified li a:hover {
	text-decoration:none;	
	color:#d7dfff;
	
	font-family: "TwCent";
	background-color:#353352;
	text-transform: uppercase;
	font-weight:bold;
}
.nav-justified li a:focus {
	text-decoration:none;	
	color:#a2b9fd;
	font-family: "TwCent";
	background-color:#353352;
	text-transform: uppercase;
	font-weight:bold;
}



.navbar-inner {
  text-align:center;
}
.dropdown-menu {
	text-decoration:none;	
	color:#FFF;
	font-family: "TwCent";
	background-color:#353352;
	text-transform: uppercase;
	font-weight:bold;
	margin-top:0px;
}

.dropdown-menu li a:hover {
	text-decoration:none;	
	color:#FFF;
	font-family: "TwCent";
	background-color:#353352;
	color:#a2b9fd;
	text-transform: uppercase;
	font-weight:bold;
}
.dropdown-menu li a  {
	padding-top:0px;
	padding-bottom:0px;
}

.liste-groupes {
   margin-left: -40px;
   color: #e3e3ed;
   font-size:110%;
}

.liste-groupes li {
   list-style-type: none;
   display: inline;
}

.liste-groupes a {
   color: #353352;
   font-weight: bold;
   text-decoration: none;
}
.liste-groupes a:hover { text-decoration: underline; }

.liste-corps {
   background-color: #e3e3ed;
   border-top: 3px solid #353352;
   border-bottom: 3px solid #353352;
   padding: 0px 20px;
   line-height: 22px;
   display:inline-block;
   width:100%;
}


/*.liste-corps {
   background-color: #e3e3ed;
   border-top: 3px solid #353352;
   border-bottom: 3px solid #353352;
   padding: 15px 20px;
   line-height: 22px;
}
*/

.carousel-caption {
  z-index: 10;
  text-align:center;
  background-color: rgba(53, 51, 82, 0.5);
right:10px;
left:10px;
bottom:10px;



  
}

.top-caption{
	position:absolute;
	right:0px;
left:0px;
bottom:0px;
	z-index:10;
	padding-top:20px;
	padding-bottom:50px;
	color:#fff;
	text-align:center;
	background-color: rgba(53, 51, 82, 0.5);
	
	}

	.top-caption a{
color:#DDD;
}

.carousel-caption a{
color:#DDD; 
}

.carousel {
  
  margin-bottom: 30px;
}

.carousel-indicators {
	bottom: 0px;
	
	
	}

.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}



.row {

padding:0px;
margin:0px;
padding-bottom:5px;

}

.blocsbig {


padding-top:0px;
padding-bottom:0px;
background-color:#353352;
width:100%;
height:100%;
overflow : hidden;

}

.container marketing {

padding:0px;
margin:0px;
padding-bottom:0px;
margin-bottom:0px;

}



.blocs {

padding-bottom:60px;

}
.brightness {
  color: rgba(255, 255, 255, 1); 
}

.textenews {
  clear: right;
}

.col-sm-3  {
	
	padding:10px;
	}

.col-sm-6 {
	
	padding:10px;
	}
.col-sm-12 {
	
	padding:10px;
	}
	
@media screen and (max-width: 3008px) {
h1 {
  margin-right:0px;
  margin-bottom:0px;
  text-transform: uppercase;
  font-family: "TwCent";
  font-size: 300%;
  padding:0px;
  color:#FFF;
  margin:0px;
 
  
  
}
}
@media screen and (max-width: 568px) {
        h1 {
    font-size: 200%;
    }
}

h1 a{
  margin-right:0px;
  margin-bottom:0px;
  text-transform: uppercase;
  font-family: "TwCent";
  padding:0px;
  color:#FFF;
  margin:0px;
}
h1 a:hover{
  margin-right:0px;
  margin-bottom:0px;
  text-transform: uppercase;
  text-decoration:none;
  font-family: "TwCent";
  padding:0px;
  color:#FFF;
  margin:0px;
}

h1 a:visited{
  margin-right:0px;
  margin-bottom:0px;
  text-transform: uppercase;
  font-family: "TwCent";
  padding:0px;
  color:#FFF;
  margin:0px;
}


@media screen and (max-width: 3008px) {
h2 {
  
  font-family: "TwCent";
  font-size: 200%;
  margin-bottom:0px;
  font-weight:bold;
  margin-top:10px;
   margin:0px;
   padding:0px;
   opacity: 0.9;
  
}
h5 {
  
  font-family: "TwCent";
  font-size: 150%;
  margin-bottom:0px;
  margin-top:0px;
  font-weight:bold;
  color: #d7dfff;
  
}
}
@media screen and (max-width: 1500px) {
.news h2 {
    font-size: 140%;
    }
	
	h5 {
  
  font-family: "TwCent";
  font-size: 130%;
  margin-bottom:0px;
  margin-top:0px;
  font-weight:bold;
  color: #d7dfff;
  
}

h2 {
  
  font-family: "TwCent";
  font-size: 130%;
  margin-bottom:0px;
  font-weight:bold;
  margin-top:10px;
   margin:0px;
   padding:0px;
   opacity: 0.9;
  
}

}


.titreblocs {
  
  font-family: "TwCent";
  font-size: 300%;
   color:#e3e3ed;
  margin-bottom:0px;
  padding-bottom:0px;
  margin-top:30px;
  text-transform: uppercase;
  font-weight:bold;
  background-color:#353352;
  padding-left:10px;
  width:100%;
  line-height:0.96;
 }

 .titrenews {
  
  font-family: "TwCent";
  font-size: 300%;
   color:#f5eef0;
  margin-bottom:0px;
  margin-top:30px;
  text-transform: uppercase;
  font-weight:bold;
  background-color:#be2148;
  line-height: 0.96; 
  padding-left:10px;
  width:100%;
  

}


@media screen and (max-width: 3008px) {
h4 {
  
  font-family: "TwCent";
  font-size: 250%;
  margin-bottom:0px;
  margin-top:0px;
  font-weight:bold;
  color: #d7dfff;
  
}
}
@media screen and (max-width: 568px) {
        h4 {
    font-size: 150%;
    }
}



h6 {
  
  font-family: "TwCent";
  font-size: 120%;
   margin-top:0px;
  margin-bottom:10px;
   margin-top:30px;
  
  font-weight:bold;
  background-color:#353352;
  color:#FFF;
  padding-left:10px;
  padding:10px;
  

}
h7 {
  
  font-family: "TwCent";
  font-size: 200%;
 width: 100%;
   clear:both;
 
  text-transform: uppercase;
  font-weight:bold;
 
 
  padding-left:10px;
  

}

.titrelettres {
  
  font-family: "TwCent";
  font-size: 300%;
 width: 100%;
   clear:both;
 
  text-transform: uppercase;
  font-weight:bold;
 
 
  padding-left:10px;
  

}
.liste-corps-item {
   border-bottom: 1px solid #f8f8ff;
   padding-bottom: 10px;
   margin-bottom: 10px;
   
}

.liste-corps-item a {
   color: #353352;
   font-weight: bold;
   text-decoration: none;
}
.liste-corps-item a:hover { text-decoration: underline; }




.chronique-interview h3 {
  font-family: "TwCent";
  font-size: 120%;
   margin-top:0px;
  margin-bottom:10px;
   margin-top:30px;
  
  font-weight:bold;
  background-color:#e3e3ed;
  color:#000;
  padding-left:10px;
  padding:10px;
}

.chronique-interview h4 {
   font-size: 120%;
   line-height: 25px;
   font-style: italic;
   font-weight: normal;
   color:#000;
   
   text-align: center;
   padding: 15px 25px;
   margin-top: 25px;
   background-color: #d7dfff;      
   border-top: 3px solid #353352;
   border-bottom: 3px solid #353352;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.input-news {
   background-color: #d7dfff;
   color: #353352;
   font-family: "Trebuchet MS", tahoma, arial;
   border: 1px #353352 solid;
   margin-bottom: 7px;
   width: 130px;
   height: 20px;
}

.input-groupes {
   background-color: #d7dfff;
   color: #353352;
   font-family: "Trebuchet MS", tahoma, arial;
   border: 1px #353352 solid;
   margin-bottom: 7px;
   width: 130px;
   height: 20px;
	
}

.form-groupes {

	float:right;
}


.ssdate {
  
  font-family: "TwCent";
  font-size: 150%;
  margin-bottom:0px;
  margin-top:0px;
  font-weight:bold;
  color: #d7dfff;
  
  
}

.liensnews {
  
  font-family: "TwCent";
  font-size: 100%;
  
  margin-bottom:50px;
  text-transform: uppercase;
  padding-top:10px;
 
 
  padding-left:10px;
  

}

.titrepage {
  
  font-family: "TwCent";
 text-align:center;
   margin-top:0px;
  margin-bottom:0px;
 
 
  background-color:#353352;
  color:#FFF;
  padding-left:10px;
  padding-top:5px;
  padding-bottom:5px;
  width:100%;
  height:100%;
  

}






.date {
  
  float:left;
  padding:0px;
 height:38px;
    font-size: 80%;
  font-family: "TwCent";
}

.date2 {
  
  float:left;
  padding:0px;
 height:38px;
    font-size: 80%;
  font-family: "TwCent";
  margin-left:10px;
  color:#f5eef0;
}



.agendate {
  
  float:left;
  padding:0px;
 height:38px;
    font-size: 100%;
  font-family: "TwCent";
  margin-right:20px;
  color:#000;
}

.complet {
background-color:#353352;
color:#f8f8ff;
padding-left:4px;
padding-right:4px;
}

.share {
  
  float:right;
  padding:0px;
  width:80px;
 
   
  font-family: "TwCent";
}

.addthis_toolbox { 


margin-left:40%;
text-align:center;


}

.addthis_toolbox-photos { 



text-align:center;
clear:both;


}

.pagination {
	width:100%;
   text-align: center;
   margin-top: 10px;
}

.pagination a {
   color: #353352;
   font-weight: normal;
   text-decoration: none;
   font-size: 130%
}
.pagination a:hover { text-decoration: underline; }

.mention { 
text-align:center;
font-weight: bold;
font-size:95%;
wifth:100%;


}



.imgtop
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	margin:0px;
	padding:0px;
	width:100%;
}
.imgtop:hover
{
		
        filter: brightness(120%);
        -webkit-filter: brightness(120%);
        -moz-filter: brightness(120%);
        -o-filter: brightness(120%);
        -ms-filter: brightness(120%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blocssov
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	margin:0px;
	padding:0px;
	/*background-color:#036;*/
		
}

.imagesquare{
    position:relative;
   overflow:hidden;
    padding-bottom:100%;
	
}
.imagesquare img{
    position:absolute;

	
}




.chroniques-bestof {
   
  
   z-index:10;
}

.chroniques-bestof img { 
   border: none; 
    width:20%;
	 z-index:10;
  
}


.blocssov:hover
{
		
        filter: brightness(120%);
        -webkit-filter: brightness(120%);
        -moz-filter: brightness(120%);
        -o-filter: brightness(120%);
        -ms-filter: brightness(120%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blocsgroupes
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	padding-bottom:30px;
	margin-top:30px;
	height:200%;
	padding:0px;
}
.blocsgroupes:hover
{
		
        filter: brightness(120%);
        -webkit-filter: brightness(120%);
        -moz-filter: brightness(120%);
        -o-filter: brightness(120%);
        -ms-filter: brightness(120%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.imgreseau
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.imgreseau:hover
{
		
     filter: blur(5px);
        -webkit-filter: blur(1px);
        -moz-filter: blur(1px);
        -o-filter: blur(1px);
        -ms-filter: blur(1px);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.imgthumb
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	width:15%;
	float:left;
	
}
.imgthumb:hover
{
		
        filter: brightness(120%);
        -webkit-filter: brightness(120%);
        -moz-filter: brightness(120%);
        -o-filter: brightness(120%);
        -ms-filter: brightness(120%);
		-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.commentaire
{
		
       float:left;
}

#intro {
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	 padding: 20% 0;
	
	background-attachment: fixed;
	
	
	background-position:center center;
	background-size:cover;
}
#home { 
    
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
   
    padding: 0px 0;
}
.hidden { 
    
    display:none;
}



/* FOOTER */

 {
   width: 100%;
   background-color: #353352;
   color: #FFFFFF;
   height: 100%;
   text-align: left;
   margin-top:50px;
}

 .footer-wrap {
   
   margin: 0px auto;
   padding-top: 45px;
   background-color: #353352;
    height: 100%;
}

 .footer-sov {
	background-color: #353352;
	color:#FFF;
   
}

 .footer-sov .footer-logo {
   margin-bottom: 8px;
}

 .footer-sov p {
   font-size: 15px;
   margin: 6px 0px;
}

 .footer-sov a {
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none;
}
 .footer-sov a:hover { text-decoration: underline; }

 .footer-sov ul {
   margin-left: -40px;
}

 .footer-sov ul li {
   list-style-type: none;
}

 .footer-sov .footer-rss,
 .footer-sov .footer-links {
   margin-top: 20px;
}

 .footer-sov a.footer-links-facebook,
 .footer-sov a.footer-links-twitter,
 .footer-sov a.footer-links-myspace,
 .footer-sov a.footer-links-instagram,
 .footer-sov a.footer-links-rss {
   padding-left: 27px; 
   padding-top:1px;
}
 .footer-sov a.footer-links-facebook { background: url('https://www.soundofviolence.net/images/footer_link_facebook.png') no-repeat; }
 .footer-sov a.footer-links-facebook:hover { background: url('https://www.soundofviolence.net/images/footer_link_facebook_hover.png') no-repeat; }
 .footer-sov a.footer-links-twitter { background: url('https://www.soundofviolence.net/images/footer_link_twitter.png') no-repeat; }
 .footer-sov a.footer-links-twitter:hover { background: url('https://www.soundofviolence.net/images/footer_link_twitter_hover.png') no-repeat; }
 .footer-sov a.footer-links-myspace { background: url('https://www.soundofviolence.net/images/footer_link_myspace.png') no-repeat; }
 .footer-sov a.footer-links-myspace:hover { background: url('https://www.soundofviolence.net/images/footer_link_myspace_hover.png') no-repeat; }
 .footer-sov a.footer-links-instagram { background: url('https://www.soundofviolence.net/images/footer_link_instagram.png') no-repeat; }
 .footer-sov a.footer-links-instagram:hover { background: url('https://www.soundofviolence.net/images/footer_link_instagram_hover.png') no-repeat; }
 .footer-sov a.footer-links-rss { background: url('https://www.soundofviolence.net/images/footer_link_rss.png') no-repeat; }
 .footer-sov a.footer-links-rss:hover { background: url('https://www.soundofviolence.net/images/footer_link_rss_hover.png') no-repeat; }

 .footer-likebox {
 
   margin-top: 10px;
   background-color: #353352;
}

 .footer-last {
 
   margin-top: 10px;
   background-color: #353352;
   color:#FFF;
}

 .footer-last .footer-last-forums .footer-last-forums-head,
 .footer-last .footer-last-articles .footer-last-articles-head {
   color: #FFFFFF;
   border-bottom: #FFFFFF 1px solid;
}

 .footer-last .footer-last-forums,
 .footer-last .footer-last-articles {
   line-height: 23px;
   font-size: 10px;
}

 .footer-last .footer-last-forums img,
 .footer-last .footer-last-articles img {
   margin-right: 4px;
}

 .footer-last .footer-last-forums a,
 .footer-last .footer-last-articles a {
   color: #FFFFFF;
   font-size: 14px;
   font-weight: bold;
   text-decoration: none;
}
 .footer-last .footer-last-forums a:hover,
 .footer-last .footer-last-articles a:hover { text-decoration: underline; }

 .footer-last .footer-last-articles {
   margin-top: 25px;
}

 .footer-last .footer-last-articles .type {
   font-weight: normal;
   font-size: 14px;
}

 .footer-credits {
   width: 100%;
   margin-top: 20px;
   border-top: 1px #FFFFFF solid;
   text-align: center;
   padding-top: 10px;
   font-size: 13px;
   background-color: #353352;
   color:#FFF;
}

 .footer-credits a {
   color: #FFFFFF;
   text-decoration: none;
}
 .footer-credits a:hover { text-decoration: underline; }

 .footer-credits .footer-copyright {
   font-weight: bold;
   color:#FFF;
}


/* FOOTER PHPBB*/

_phpbb {
   width: 100%;
   background-color: #1A1A1A;
   color: #FFFFFF;
   height: 650px;
   text-align: left;
}

_phpbb .footer-wrap {
   
   margin: 0px auto;
   padding-top: 45px;
}

_phpbb .footer-sov {
   
}

_phpbb .footer-sov .footer-logo {
   margin-bottom: 8px;
}

_phpbb .footer-sov p {
   font-size: 15px;
   margin: 6px 0px;
}

_phpbb .footer-sov a {
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none;
}
_phpbb .footer-sov a:hover { text-decoration: underline; }

_phpbb .footer-sov ul {
   margin-left: -0px;
}

_phpbb .footer-sov ul li {
   list-style-type: none;
}

_phpbb .footer-sov .footer-rss,
_phpbb .footer-sov .footer-links {
   margin-top: 20px;
}

_phpbb .footer-sov a.footer-links-facebook,
_phpbb .footer-sov a.footer-links-twitter,
_phpbb .footer-sov a.footer-links-myspace,
_phpbb .footer-sov a.footer-links-instagram,
_phpbb .footer-sov a.footer-links-rss {
   padding-left: 27px;   
}
_phpbb .footer-sov a.footer-links-facebook { background: url('images/footer_link_facebook.png') no-repeat; }
_phpbb .footer-sov a.footer-links-facebook:hover { background: url('images/footer_link_facebook_hover.png') no-repeat; }
_phpbb .footer-sov a.footer-links-twitter { background: url('images/footer_link_twitter.png') no-repeat; }
_phpbb .footer-sov a.footer-links-twitter:hover { background: url('images/footer_link_twitter_hover.png') no-repeat; }
_phpbb .footer-sov a.footer-links-myspace { background: url('images/footer_link_myspace.png') no-repeat; }
_phpbb .footer-sov a.footer-links-myspace:hover { background: url('images/footer_link_myspace_hover.png') no-repeat; }
_phpbb .footer-sov a.footer-links-instagram { background: url('images/footer_link_instagram.png') no-repeat; }
_phpbb .footer-sov a.footer-links-instagram:hover { background: url('images/footer_link_instagram_hover.png') no-repeat; }
_phpbb .footer-sov a.footer-links-rss { background: url('images/footer_link_rss.png') no-repeat; }
_phpbb .footer-sov a.footer-links-rss:hover { background: url('images/footer_link_rss_hover.png') no-repeat; }

_phpbb .footer-likebox {
   
   margin-top: 10px;
}

_phpbb .footer-last {
   position: absolute;
   margin-left: 227px;
   width: 418px;
   margin-top: 10px;
}

_phpbb .footer-last .footer-last-forums .footer-last-forums-head,
_phpbb .footer-last .footer-last-articles .footer-last-articles-head {
   color: #FFFFFF;
   border-bottom: #FFFFFF 1px solid;
}

_phpbb .footer-last .footer-last-forums,
_phpbb .footer-last .footer-last-articles {
   line-height: 23px;
   font-size: 10px;
}

_phpbb .footer-last .footer-last-forums img,
_phpbb .footer-last .footer-last-articles img {
   margin-right: 4px;
}

_phpbb .footer-last .footer-last-forums a,
_phpbb .footer-last .footer-last-articles a {
   color: #FFFFFF;
   font-size: 14px;
   font-weight: bold;
   text-decoration: none;
}
_phpbb .footer-last .footer-last-forums a:hover,
_phpbb .footer-last .footer-last-articles a:hover { text-decoration: underline; }

_phpbb .footer-last .footer-last-articles {
   margin-top: 25px;
}

_phpbb .footer-last .footer-last-articles .type {
   font-weight: normal;
   font-size: 14px;
}

_phpbb .footer-credits {
   width: 100%;
   margin-top: 130px;
   border-top: 1px #FFFFFF solid;
   text-align: center;
   padding-top: 10px;
   font-size: 13px;
   
}

_phpbb .footer-credits a {
   color: #FFFFFF;
   text-decoration: none;
}
_phpbb .footer-credits a:hover { text-decoration: underline; }

_phpbb .footer-credits .footer-copyright {
   font-weight: bold;
}


.dates {
   margin-top: 0px;
   margin-bottom: 5px;
   /*width: 570px;*/
   border-bottom: 1px solid #EEE3E5;
}

.dates a {
   /*color: #7f0f2a;*/
   text-decoration: none;
   font-weight: bold;
}
.dates a:hover { text-decoration: underline; }

.festival-jour-item {
   float: right;
   width: 100px;
   padding: 5px 3px;
   text-align: center;
   position: relative;
   margin-bottom: -1px;
   margin-right: -1px;
   
   background-color: #F8F8FF;
   border: 0px solid #EEE3E5;   
   border-bottom: #EEE3E5 0px solid;
}

.actif {
   font-weight: bold;
   color: black;
   
   background-color: #E4E4ED;
   border: #e2d2d5 1px solid;
   border-bottom: 1px solid #E4E4ED;
}




.blocsnews {


padding-top:0px;
padding-bottom:0px;
background-color:#be2048;
width:100%;
height:7%;
overflow : hidden;

}

.pochette {
width:350px;
margin:10px;
}

.liste-corps-agenda {
   border-top: 1px solid #f8f8ff;
   padding-top: 12px;
   height:38px;
   overflow:hidden;
}

.liste-corps-agenda a {
   color: #353352;
   font-weight: bold;
   text-decoration: none;
}
.liste-corps-agenda a:hover { text-decoration: underline; }

.liste-corps-agenda2 {
  /*border-top: 1px solid #f8f8ff;*/
   padding-top: 12px;
   margin-bottom: 0px;
   height:38px;
   overflow:hidden;
}

.liste-corps-agenda2 a {
   color: #353352;
   font-weight: bold;
   text-decoration: none;
}
.liste-corps-agenda2 a:hover { text-decoration: underline; }


.titrelettres {
  
  font-family: "TwCent";
  font-size: 300%;
 width: 100%;
   clear:both;
 margin-top:20px;
  text-transform: uppercase;
  font-weight:bold;
 
 
  padding-left:10px;
  

}

.titrelettres a {
  
 color:#000;
 
  

}

.tri-cat { 
   color: #000; 
   margin: 0px;
   padding: 15px 0px;
   margin-top: 5px;
   width: 100%;
   border-top: 1px solid #eee3e5;
   border-bottom: 1px solid #eee3e5;   
   text-align:center;
   overflow:hidden;
   font-family: "TwCent";
   font-size: 120%;
}

.tri-cat a{ 
   color: #000; 
  
}


.tri-cat img {
   vertical-align: middle;
  
   float:left;
   
   
}

.tri-current-cat {
background-color:#E3E3ED;
}

embed, iframe, object
{
max-width: 100%;
}